*{
padding:0px;
margin:0px;
}
img{border:0px}
html{
	width:100%;
	height:65%;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
}
body{
width:968px;
margin:0 auto;
height:100%;
position:relative;
}
html > body{
min-height:65%;
height:auto;
}
#header{
padding:22px 0 0 0;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#E0ECFB;
}
#wrapper{
padding:0 0 148px 0;
overflow:hidden;
width:968px;
}
#footer{
height:97px;
position:absolute;
bottom:0px;
width:968px;
background-image:url('images/bottom_bg.gif');
background-position: right top;
background-repeat:no-repeat
}
#menu{
background-image:url('images/header_bg.jpg');
background-position: left top;
background-repeat:no-repeat;
width:968px;
height:38px;
overflow:hidden;
padding-left:0; padding-right:0; padding-top:17px; padding-bottom:0
}
#menu ul{
overflow:hidden;
padding:0 98px 0 52px;
float:left
}
#menu li{
list-style-type:none;
float:left;
padding:0 2px 0 0
}
#menu li a{
color:#E0ECFB;
text-decoration:none;
background-position:top left;
background-repeat:no-repeat;
display:block;
float:left;
line-height:27px;
text-align:center
}
.but1{width:89px;}
.active1, .but1:hover{background-image:url('images/but7.gif');}
.but2{width:90px;}
.active2, .but2:hover{background-image:url('images/but8.gif');}
.but3{width:99px;}
.active3, .but3:hover{background-image:url('images/but9.gif');}
.but4{width:85px;}
.active4, .but4:hover{background-image:url('images/but10.gif');}
.but5{width:97px;}
.active5, .but5:hover{background-image:url('images/but11.gif');}
.but6{width:72px;}
.active6, .but6:hover{background-image:url('images/but12.gif');}
but13{width:85px;}
.active13, .but13:hover{background-image:url('images/but13.gif');}

#search{
padding:5px 0 0 0
}
#search input{
height:17px;
width:159px;
float:left;
margin:0 7px 0 12px;
padding:0 0 0 2px;
border:0px;
border-top:1px solid black;
border-left:1px solid black;
}
.block img{
float:left;
margin:0 14px 0  0
}
.block p{
width:205px;
float:left;
padding:10px 20px 0 6px;
}
.block a{
display:block;
float:left;
color:#535636;
text-decoration:underline;
margin:5px 0 0 6px
}
.block a:visited{text-decoration:underline}
.block a:hover{text-decoration:none}
#left{
width:392px;
float:left;
padding:123px 40px 0 45px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#676767
}
#left p{
padding:12px 0 5px 2px;
width:380px;
}
#left a, #left2 a, #right a{
color:#006BDD;
text-decoration:underline;
margin:0 0 0 2px
}
#left2 a:visited, #right a:visited, #left a:visited{text-decoration:underline}
#left2 a:hover, #right a:hover, #left a:hover{text-decoration:none}
#right{
width:465px;
float:left;
padding:45px 0 0 0;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#676767
}
.date{
line-height:15px;
display:block;
background-image:url('images/date_bg.gif');
background-position: right top;
background-repeat:no-repeat;
background-color:#5282A6;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#fff;
padding-left:5px; padding-right:32px; padding-top:0; padding-bottom:0
}
#right p{
display:block;
float:left;
width:465px;
padding:5px 0
}
#right a{
display:block;
float:left
}
#right div{
display:block;
float:left;
padding:0 0 35px 0
}
.photos{
float:left;
margin:17px 0 -28px 0
}
.photos img{
margin:0 20px 0 0
}
#right a{
margin:0 0 0 2px
}
#footer ul{
width:959px;
margin:0 auto;
line-height:52px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#E0ECFB;
text-align:center
}
#footer li{
list-style-type:none;
display:inline;
margin:0 -5px 0 0
}
#footer li a{
color:#E0ECFB;
text-decoration:none;
margin:0 9px 0 10px;
}
.bft{
color:#224C7D;
text-decoration:underline
}
.bft:visited{text-decoration:underline}
.bft:hover{text-decoration:none}
#footer p{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#323232;
width:100%;
text-align:center;
line-height:45px;
}
#left2{
width:400px;
float:left;
padding:0px 50px 0 45px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#676767
}
#left2 p{
padding:0px 0 5px 2px;
width:400px;
}
#right2{
width:400px;
float:left;
padding:0px 0 0 0;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#676767
}
#right2 img{
float:left;
margin:0 28px 10px 0
}
#right2 p{
display:block;
float:left;
padding:0px 0 5px 2px;
width:400px;
}